program Catalog;

uses
  Forms,
  MFMain in 'MFMain.pas' {FMain},
  SRVImageScrollUtils in 'SRVImageScrollUtils.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFMain, FMain);
  Application.Run;
end.
